import { TestBed } from '@angular/core/testing';

import { FactionPointsService } from './faction-points.service';

describe('FactionPointsService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: FactionPointsService = TestBed.get(FactionPointsService);
    expect(service).toBeTruthy();
  });
});
